zz(1)

NAME
zz - zz is the generic clip board program

SYNOPSIS
zz args

DESCRIPTION
zz is the generic clip board program. See also the edit helper program ezz. The clip board is $ZZ (default: $HOME/.zz)

This manual page was written for the Debian distribution because the original program does not have a manual page.

USAGE

zz  write $ZZ to STDOUT

zz files...
    copy file(s) into $ZZ

zz -
    write STDIN to $ZZ

... | zz
    write STDIN from pipe to $ZZ

zz | ...
    write $ZZ to pipe

LIMITATIONS
zz does not work across different accounts or hosts. Use xx instead.

EXAMPLES
zz *.txt
ls -l | zz
zz | wc -l
(within mutt:) | zz
(within tin:) | azz
(within vi:) :w !zz
(within vi:) :r !zz

AUTHOR
zz was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
ezz(1), xx(1)